# clear-workspace-layout-rules

```
Clear all dynamic layout rules for the specified workspace

Usage: komorebic.exe clear-workspace-layout-rules <MONITOR> <WORKSPACE>

Arguments:
  <MONITOR>
          Monitor index (zero-indexed)

  <WORKSPACE>
          Workspace index on the specified monitor (zero-indexed)

Options:
  -h, --help
          Print help

```
